/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.deltasheet, .deltasheet-body
{
  zoom: 1;
}

.deltasheet-tr, .deltasheet-tl, .deltasheet-br, .deltasheet-bl, .deltasheet-tc, .deltasheet-bc,.deltasheet-cr, .deltasheet-cl
{
  font-size: 1px;
  background: none;
}

.deltasheet-tr, .deltasheet-tl, .deltasheet-br, .deltasheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.deltasheet-tl
{
  clip: rect(auto 35px 35px auto);
}

.deltasheet-tr
{
  left:expression(this.parentNode.offsetWidth-70+'px');
  clip: rect(auto auto 35px 35px);
}

.deltasheet-bl
{
  top: expression(this.parentNode.offsetHeight-70+'px');
  clip: rect(35px 35px auto auto);
}

.deltasheet-br
{
  top: expression(this.parentNode.offsetHeight-70+'px');
  left:expression(this.parentNode.offsetWidth-70+'px');
  clip: rect(35px auto auto 35px);
}

.deltasheet-tc, .deltasheet-bc
{
  width: expression(this.parentNode.offsetWidth-70+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.deltasheet-tc
{
  clip: rect(auto auto 35px auto);
}

.deltasheet-bc
{
  top: expression(this.parentNode.offsetHeight-70+'px');
  clip: rect(35px auto auto auto);
}

.deltasheet-cr, .deltasheet-cl
{
  height: expression(this.parentNode.offsetHeight-70+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.deltasheet-cr
{
  left:expression(this.parentNode.offsetWidth-70+'px');
  clip: rect(auto auto auto 35px);
}

.deltasheet-cl
{
  clip: rect(auto 35px auto auto);
}

.deltasheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-70+'px');
  height: expression(this.parentNode.offsetHeight-70+'px');
  background-color: #FCFCFD;
}
#deltapage-background-top-texture, #deltapage-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Header */
div.deltaheader-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin HeaderObject */
div.deltaheaderobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.deltahmenu ul
{
  width: 1px;
  height: 1%;
}

.deltahmenu li.deltahmenuhover
{
  z-index: 10000;
}

.deltahmenu .deltahmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.deltahmenu .deltahmenuhoverUL .deltahmenuhoverUL
{
  top: 0;
  left: 100%;
}

.deltahmenu, .deltahmenu ul a
{
  height: 1%;
}

.deltahmenu li li
{
  float: left;
  width: 100%;
}

.deltanav
{
  zoom: 1;
  height: 27px;
}

.deltanav-l, .deltanav-r
{
  font-size: 1px;
  height: 27px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.deltanav-l
{
  width: expression(this.parentNode.offsetWidth-15+'px');
}

.deltanav-r
{
  left: expression(this.parentNode.offsetWidth-990+'px');
  clip: rect(auto auto auto 975px);
}

/* end Menu */

/* begin MenuItem */
.deltahmenu a
{
  display:inline-block;
}

.deltahmenu a:hover, .deltahmenuhoverA {
	visibility:visible;
}

.deltahmenu a .r, .deltahmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.deltahmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.deltahmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.deltahmenuhover .deltahmenuhoverA .t
{
  color: #A6080A;
}

.deltahmenuhover .deltahmenuhoverA .l, .deltahmenuhover .deltahmenuhoverA .r
{
  top: -27px;
}
/* end MenuItem */

/* begin MenuSeparator */
.deltanav .deltahmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.deltahmenu ul a
{
  color: #3C3A41 !important;
}

.deltahmenu ul a:hover {
  color: #262726 !important;
}	

.deltahmenu ul .deltahmenuhover .deltahmenuhoverA
{
  color: #262726 !important;
  border-color: #615D69;
  background-position: 0 -32px;
}

.deltanav .deltahmenu ul a:hover span, .deltanav .deltahmenu ul a:hover span span
{
  color: #262726 !important;
}	

.deltanav .deltahmenu ul .deltahmenuhover .deltahmenuhoverA span, .deltanav .deltahmenu ul .deltahmenuhover .deltahmenuhoverA span span
{
  color: #262726 !important;
}

/* end MenuSubItem */

/* begin Layout */
.deltacontent-layout, .deltacontent-layout-row {display: block;}
.deltacontent-layout, .deltacontent-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.deltavmenublock, .deltavmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.deltavmenublockheader
{
  zoom: 1;
}

.deltavmenublockheader .l, .deltavmenublockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenublockheader.png',sizingMethod='crop')");
}

.deltavmenublockheader .r
{
  left:expression(this.parentNode.offsetWidth-990+'px');
  clip: rect(auto auto auto 975px);
}

.deltavmenublockheader .l
{
  width: expression(this.parentNode.offsetWidth-15+'px');
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.deltavmenublockcontent, .deltavmenublockcontent-body
{
  zoom: 1;
}
.deltavmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
}
.deltavmenublockcontent, .deltavmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.deltavmenu .deltavmenu-separator, ul.deltavmenu .deltavmenu-separator-span, ul.deltavmenu li.deltavsubmenu-separator, ul.deltavmenu .deltavsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.deltavmenu a:hover
{
  visibility: visible;
}

ul.deltavmenu li
{
  zoom:1;
}

ul.deltavmenu a .r, ul.deltavmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.deltavmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1000+'px');
  clip: rect(auto auto auto 995px);
}

ul.deltavmenu a .l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}

/* end VMenuItem */

/* begin Box, Block */
.deltablock, .deltablock-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.deltablockheader
{
  zoom: 1;
}

.deltablockheader .l, .deltablockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.deltablockheader .r
{
  left:expression(this.parentNode.offsetWidth-990+'px');
  clip: rect(auto auto auto 975px);
}

.deltablockheader .l
{
  width: expression(this.parentNode.offsetWidth-15+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.deltablockcontent, .deltablockcontent-body
{
  zoom: 1;
}
.deltablockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
}

/* end Box, BlockContent */

/* begin Button */
.deltabutton-wrapper, .deltabutton-wrapper .deltabutton-l, .deltabutton-wrapper .deltabutton-r
{
  zoom: 1;
}

.deltabutton-wrapper .deltabutton
{
  float: left;
}

.deltabutton-wrapper .deltabutton-l, .deltabutton-wrapper .deltabutton-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.deltabutton-wrapper .deltabutton-r
{
  left:expression(this.parentNode.offsetWidth-407+'px');
  clip: rect(auto auto auto 400px);
}

.deltabutton-wrapper .deltabutton-l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}
/* end Button */

/* begin Box, Post */
.deltapost, .deltapost-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.deltapost ul li, .deltapost ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.deltapost ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.deltapostcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.deltafooter-body
{
    padding-right: 0;
  zoom:1;
}

.deltafooter{
  zoom:1;
}

.deltafooter-text
{
  height: 50px;
}

.deltafooter-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-30+'px');
  zoom: 1;
  font-size: 1px;
}

.deltafooter-r, .deltafooter-l
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.deltafooter-r
{
  left: expression(this.parentNode.offsetWidth-30+'px');
  clip: rect(auto auto auto 15px);
}

.deltafooter-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}

.deltarss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */

.deltacontent {width: auto;}
.deltacontent-layout .deltalayout-cell, .deltacontent-layout .deltalayout-cell .deltacontent-layout .deltalayout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.deltacontent-layout .deltalayout-cell, .deltacontent-layout .deltalayout-cell .deltacontent-layout .deltalayout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
